<?php

/* @var $this TidController */
/* @var $model Tid */

$this->breadcrumbs = array(
    yii::t('default', 'TIDs Management') => array('dashboardLayout/tids'),
    yii::t('default', 'TIDs') => array('index'),
    $model->tid_no => array('view', 'id' => $model->id),
    yii::t('default', 'Edit'),
);
?>

<?php $this->renderPartial('_form', array('model' => $model)); ?>